/* CSS Document */
/* This stylesheet is organised to complement the structure of a standard NUI Galway Web
page General, typographical definitions appear first, followed by groups selectors that
relate to a particular region of the Web page. 

Typographical definitions:*/
body {
	font: 12px Arial, Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #666;
	background-color: #fcfcfc;
}
	/* CSS attempts to create a balance of power between author and user style sheets. 
	By default, rules in an author’s style sheet override those in a user’s style sheet. 
	However, for balance, an "!important" declaration (the delimiter token "!" and keyword 
	"important" follow the declaration) takes precedence over a normal declaration.
	
	All measurements in this stylesheet are in ems, in accordance with WAI guidelines
	that units of measurement be relative, it is important that the font size set here is
	preserved, since it determines this size of an em.*/
	
p {
	font-size: 1em;
	text-align: left;
}

table {
	font: 12px Arial, Helvetica, Verdana, sans-serif;
}

tr {
	font: 12px Arial, Helvetica, Verdana, sans-serif;
}

td {
	font: 12px Arial, Helvetica, Verdana, sans-serif;
}


h1 {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	clear: both;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	background-color: transparent;
	margin: 8px 0px 4px 0px;
	padding: 0px 0px 8px 0px;
	background: url(/images/dashed_line.png) bottom left no-repeat;
}

h2 {
	width: 95%;
	margin: 15px 0px 15px 0px;
	padding: 6px 6px 6px 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: transparent;
}

h3 {
	/*width: 100%;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px 0px 3px 0px;
	padding: 0;
	color: #000;
	font-weight: bold;
	background-color: transparent;
}

h4 {
	/*width: 95%;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px 0px 3px 0px;
	padding: 0;
	color: #000;
	font-weight: bold;
	background-color: transparent;
}

h5 {
	/*width: 95%;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 3px 0px;
	padding: 0;
	color: #000;
	font-weight: bold;
	background-color: transparent;
}

h6 {
	/*width: 95%;*/
	margin: 0px 0px 10px 0px;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	background-color: transparent;
}

/* START LAYOUT DIVS */

#dots {
	border: 0px;
	position: absolute;
	width: 760px;
	left: 50%;
	margin: 5px 0px 0px -380px;
	/* background-color: #fff; */
}

#container { 
	width: 760px;
	padding: 0px;
	margin: 0px;
	border: 1px solid #ddd;
	text-align: left;
	background-color: #fff;
	color: #666;
	background: url(/images/leftbar_greyline.png);
}

#topbar {
	width: 760px;
	height: 30px;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #fff;
	color: #666;
}
#topbartext {
	float: left;
	padding: 8px 0px 0px 8px;
	margin: 0px;
	border: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555;
	background-color: transparent;
}
#topbartextright {
	float: right;
	padding: 8px 8px 0px 0px;
	margin: 0px;
	border: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555;
	background-color: transparent;
}
#topbar img {
	vertical-align: middle;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
#topbar a {
	text-decoration: none;
	color: #555;
	background-color: transparent;
}
#reduceFont {
	position: relative;
}
#cssDDLB {
	width: 120px;
	height: 14px;
	font-size: 10px;
	vertical-align: top;
}
#cssColour {
	background:  url(/images/youarehere_grey.png) no-repeat;
	background-position: left;
	height: 10px;
	vertical-align: inherit;
	padding-left: 6px;
	visibility: visible;
}
#cssHiContrast {
	padding: 0px 2px 0px 6px;
	background: none;
}

#logoimage {
	width: 760px;
	height: 130px;
	float: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
#logo {
	width: 204px;
	height: 130px;
	float: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
#logo img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
#image {
	width: 555px;
	height: 130px;
	float: right;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-image: url(/images/loading.png);
}
#brand {
	width: 555px;
	height: 130px;
	float: right;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

#searchbreadcrumb {
	width: 760px;
	height: 30px;
	float: left;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	border: 0px;
}
#searcharea {
	width: 204px;
	height: 30px;
	float: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #801a1a; /*#66241C*/
	color: #666;
}
#searcharea a.whatisthis {
	color: #fff;
	background-color: transparent;
}
#searchBox {
	width: 125px;
	height: 15px;
	border-top: 1px solid #555;
	border-left: 1px solid #555;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-size: 9px;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
#searchBoxImage {
	vertical-align: top;
}

#breadcrumbwide {
	width: 555px;
	height: 30px;
	float: right;
	margin: 0px;
	padding: 0px;
	background-color: #801a1a; /*#66241C;*/
	color: #fff;
}
#breadcrumbwide a {
	color: #fff;
	background-color: transparent;
	text-decoration: none;
}
#breadcrumbwide a:hover {
	text-decoration: underline;
}
.breadcrumbimage {
	float: right;
	width: auto;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

#navcon {
	width: 760px;
	margin: 5px 0px 0px 0px;
	border: 0px;
	padding: 0px;
	float: left;
}
#leftbar {
	width: 204px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
#body {
	width: 390px;
	float: left;
	margin: 0px 4px 8px 8px;
	/* hack for IE 5.2 - Mac */
	margin-right: -50px;
	/*End hack*/
	background-color: #fff;
	padding: 0px 0px 8px 0px;
	border: 0px;
	overflow: hidden;
}
#bodywide {
	width: 540px;
	float: left;
	background-color: #fff;
	margin: 0px 4px 8px 8px;
	padding: 0px 0px 8px 0px;
	border: 0px;
	overflow: hidden;
}
#bodyfull_old {
	width: auto;
	float: left;
	margin: 0px 4px 8px 8px;
	padding: 0px 0px 8px 0px;
	border: 0px;
	background-color: #fff;
	overflow: hidden;
}
#bodyfull {
	width: auto;
	float: left;
	margin: 0px;
	padding: 8px;
	border: 0px;
	background-image: none;
	background-color: #fff;
	overflow: hidden;
}
#rightbar {
	width: 154px;
	float: right;
	margin: 4px 0px 0px 0px;
	padding: 0px;
	border: 0px;
}
#rightbarimage {
	width: 150px;
	height: 130px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px;
}
#quicklinks {
	width: 154px;
	float: right;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	border: 0px;
}

#footer {
	background-color: #fff;
	font-size: 0.9em; 
	float: left;
	width: 760px;
	color: #555; 
	height: 32px;
}
#footer A:link {
	text-decoration: none; 
	color: #555; 
	background-color: transparent;
}
#footer A:visited {
	text-decoration: none; 
	color: #555; 
	background-color: transparent;
}
#footer A:active {
	text-decoration: none; 
	color: #555; 
	background-color: transparent;
	}
#footer A:hover {
	text-decoration: underline; 
	color: #fff; 
	background-color: transparent;}
#footerleft {
	width: 204px; 
	height: 32px;
	float: left;
	background-color: #C8C8C8;
	color: #000;
}
#footerright {
	width: 555px; 
	height: 32px;
	float: right;
	background-color: #C8C8C8;
	color: #000;
}
#footerleft ul {
	list-style-type: none;
	padding: 8px 0px 0px 0px;
	margin: 0px;
	border: 0px;
}
#footerleft li {
	display: inline;
	padding: 0px 0px 0px 8px;
	border: 0px;
	margin: 0px;
	font-size: 11px;
}
#footerright ul {
	list-style-type: none;
	padding: 8px 0px 0px 2px;
	margin: 0px;
	border: 0px;
}
#footerright li {
	display: inline;
	padding: 0px 0px 0px 8px;
	border: 0px;
	margin: 0px;
	font-size: 11px;
}
/* NOTE: I needed to add the following for links in grey footer line to look right. I don't know why. Claas */
#footerright li a:link { color: #444; }
#footerright li a:visited { color: #444; }
#footerright li a:active { color: #444; }
#footerright li a:hover { text-decoration: underline; color: #222; }

#valid {
	width: 760px;
	/*height: 30px;*/
	height: auto;
	color: #555;
	text-align: center;
	clear: both;
	font-size: .9em;
	background-color: #fff;
	padding: 10px 0px 0px 0px;
	border: 0px;
	margin: 0px;
}
#valid a:link {
	text-decoration: none; 
	color: #555; 
	background-color: 
	transparent;
}
#valid a:visited {
	text-decoration: none; 
	color: #555; 
	background-color: 
	transparent;
}
#valid a:active {
	text-decoration: none; 
	color: #555; 
	background-color: transparent;
}
#valid a:hover {
	text-decoration: underline; 
	color: #555; 
	background-color: transparent;
}

#pagebottom {
	width: 760px;
	position: relative;
	background-color: #fcfcfc;
	margin: 0px;
	padding: 0px;
	border: 0px;
	clear: both;
}

/* END LAYOUT DIVS */

/* START STYLES/CLASSES */

.linedots {
	background-image: url(/images/linedots.png); 
	width: 760px;
	height: 1px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	clear: both;
}

.noheight {
  /*Used in a container span for </form> fields - stops the end form from causing a line break in everything except opera */
  height: 0px;
	padding: 0px;
	margin: 0px;
}

.verdanabold {
	padding-top: 8px; 
	padding-left: 8px; 
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #fff;
	background-color: transparent;
	font-weight: bold;
	text-transform: uppercase;
}

.whitebox {
  background:  url(/images/whitebox.png) no-repeat 50% 50%;
	width: 5px;
	height: 23px;
	float: left;
}

.youarehere {
	width: 10px;
	height: 20px;
	float: right;
	background: url(/images/arrows/arrow_maroon_left.png) no-repeat 0px 50%;
	display: none;
}

.bodytext {
	width: 100%;
	clear: both;
	margin: 7px 0px 3px 0px;
	padding: 0px;
	background-color: transparent;
	color: #555;
}

.bodytext img {
	border: 0px;
}

.bodyheadsub {
	background-color: #fff;
	color: #555;
}

.imgbody {
	margin: 0px 4px 4px 0px;
	float: left;
}

.spacer {
	height: 5px;
	clear: both;
	background-color: transparent;
	color: #000;
}

.sitemapprint {
	float: right;
}

.cursorlinked {
	cursor: pointer;
}

.grayedOut {
	color: #bbbbbb;
	background-color: transparent;
}

.bulletlist {
	display: block;
	list-style: none;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	line-height: 1.5;
}
.bulletlist li {
	display: block;
	list-style: none;
	padding: 0px 0px 0px 12px;
	background: url(/images/arrows/arrow_maroon.png) no-repeat 2px 8px;
	color: #666;
	background-color: #fff;
}

.bold {
	font-weight: bold;
}

.subnavlinks {
	display: block;
	color: inherit;
	width: 204px;
	height: 23px;	
	border-bottom: 1px solid #90bade;
	text-decoration: none;
	float: left;
	background-color: #E8E8E8;
}

.sitemap {
	width: 100%;
	border: 0px;
}
.sitemap tr {
	vertical-align: top;
}
.sitemap td {
	line-height: 1.5;
	width: 50%;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
.sitemap a {
	line-height: 1.5;
}
.sitemapSearchButton {
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	width: 190px;
}
.highlight {
	background-color: #f0f0f0;
	color: #666;
	font-family: inherit;
	font-weight: normal;
	border: 1px solid #66241C;
	padding: 5px;
	margin: 5px 0px 5px 0px;
}
.highlight a {
	color: #555;
	background-color: transparent;
}

.shaded {
	font: inherit;
	color: inherit;
	background-color: #F6F2F2;
}

.sitemap a:link {text-decoration: none; color: #555; background-color: transparent;}
.sitemap a:visited {text-decoration: none; color: #555; background-color: transparent;}
.sitemap a:active {text-decoration: none; color: #555; background-color: transparent;}
.sitemap a:hover {text-decoration: underline; color: #555; background-color: transparent;}

.tableborder a:link {text-decoration: none; color: #555; background-color: transparent;}
.tableborder a:visited {text-decoration: none; color: #555; background-color: transparent;}
.tableborder a:active {text-decoration: none; color: #555; background-color: transparent;}
.tableborder a:hover {text-decoration: underline; color: #555; background-color: transparent;}

.atimage {
	vertical-align: middle;
}

.footertext {
	margin-top: 5px;
	width: 760px;
	height: 30px;
	color: #555;
	text-align: center;
	clear: both;
	font-size: .9em;
	background-color: transparent;
}

.smalltext {
	color: #555;
	font-size: .9em;
}

.headerred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	font-weight: bold;
	text-transform: uppercase;
	background-color: transparent;
}

.equations {
	font-family: serif, garamond;
	font-size: 14px;
	color: #666666;
	background-color: inherit;
}

.errormessage {
	position: absolute;
	left: 205px;
	top: 32px;
	width: 556px;
	height: 131px;
	border: 1px solid black;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	display: none;
	overflow: scroll;
	padding: 2px;
}
.errormessage tr {
	vertical-align: top;
}
.errormessage img {
	vertical-align: baseline;
}
.pagenav {
	display: block;
}
.verdanabold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
fieldset {
  width: 95%;	
}
dl {
	width: 95%;
}
.navlinkstop {
	list-style: none;
	display: block;
	line-height: 20px;
	text-decoration: none;
	padding: 0px;
	border: 0px;
	float: left;
}

/* END STYLES/CLASSES */

/* START SIDENAV */

#prinav {
	width: 202px;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #C8C8C8;
	color: #fff;
	background-color: transparent;
}
#sidenav {
	width: 202px;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #C8C8C8;	
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	color: #fff;
	background-color: transparent;
}
#sidenavSitemap {
	padding: 0px;
	margin: 0px;
	line-height: 22px;
	background-color: transparent;
}
#sidenav ul { 
	line-height: 22px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
	float: left;
}
#sidenav li {
	width: 202px;
	list-style: none;
	display: block;
	line-height: 22px;
	margin: 0px;
	background-color: #801a1a; /*66241C*/
	color: inherit;
	border-top: 1px solid #fff;
	float: left;
}
#sidenav li a {
	display: block;
	padding: 2px 10px 0px 7px;
	color: #fff;
	background-color: transparent;
	text-decoration: none;
}
#sidenav li a:hover {
}
#sidenav li ul li {
	background-color: #E6DCDB;
	color: inherit;
	margin: 0px;
	border-top: 1px solid #BB9E9C;
	float: left;	
}
#sidenav li ul li a {
	display: block; 
	line-height: 22px;
	background: url(/images/arrows/arrow_maroon.png) no-repeat 6px 50%;
	padding: 2px 0px 0px 18px;
	color: #666;
	background-color: transparent;
	text-decoration: none;
}
#sidenav li ul li a:hover {
	background-color: #BB9E9C;
	color: #000;
}
#sidenav li ul li ul {
	/* display: block; */
}
#sidenav li ul li ul li {
	background-color: #fff;
	font-size: .95em;
	color: inherit;
	margin: 0px;
	float: left;
	border-top: 1px solid #E6DCDB;
}
#sidenav li ul li ul li a {
	display: block;
	background: url(/images/arrows/arrow_greyblue.png) no-repeat 10px 50%;
	line-height: 20px;
	/* background: none; */
	padding: 2px 0px 0px 23px;
	color: #666;
	background-color: transparent;
	text-decoration: none;
}
#sidenav li ul li ul li a:hover {
	background-color: #F3EFF0;
	color: #000;
	font-weight: normal;
}
#sidenav li ul li ul li ul {
	/* display: none; */
}
#sidenav li ul li ul li ul li {
	background-color: #fff;
	font-size: .92em;
	color: inherit;
	margin: 0px;
	border-top: 1px solid #E6DCDB;
	/* border: 0px; changed to above by Claas */
	float: left;
	font-weight: normal;
}
#sidenav li ul li ul li ul li a {
	display: block;
	line-height: 20px;
	background: url(/images/arrows/arrow_greyblue.png) no-repeat 6px 10px;
	padding: 2px 0px 0px 30px;
	color: #666;
	background-color: transparent;
	text-decoration: none;
}
#sidenav li ul li ul li ul li a:hover {
	background-color: #efefef;
	color: #000;
}
#sidenav li ul li ul li ul li ul {
	/* display: none; */
}
#sidenav li ul li ul li ul li ul li {
	background-color: #fff;
	font-size: .9em;
	color: inherit;
	margin: 0px;
	border-top: 1px solid #E6DCDB;
	/* border: 0px; changed to above by Claas */
	float: left;
	font-weight: normal;
}
#sidenav li ul li ul li ul li ul li a {
	display: block;
	line-height: 20px;
	background: url(/images/arrows/arrow_greyblue.png) no-repeat 6px 10px;
	/* background: none; changed to above by Claas */
	padding: 2px 0px 0px 37px;
	color: #666;
	background-color: transparent;
	text-decoration: none;
}
#sidenav li ul li ul li ul li ul li a:hover {
	background-color: #efefef;
	color: #000;
}
#sidenav li.activeLI {
	background-color: #555;
}
#sidenav a.active {
	background: url(/images/arrows/arrow_white_left.png) no-repeat 99% 50%;
} 
#sidenav a.open {
	background: url(/images/arrows/arrow_maroon_left.png) no-repeat 99% 50%;
}

/* END SIDENAV */

/* START IMPORTANT LINKS */

#importantlinks {
	width: 201px;
	float: left;
	margin: 15px 0px 10px 1px;
	padding: 0px;
	border: 0px;
	position: relative;
	border-bottom: 1px solid #E6DCDB;
}
#importantlinks ul { 
	list-style: none;
	text-align: left;
	float: left;
	margin: 0px;
	padding: 0px;
}
#importantlinks li {
	width: 201px;
	list-style: none;
	display: block;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	color: #000;
	float: left;
	background-color: #E6DCDB; /*#BB9E9C*/
}
#importantlinks li a {
	display: block;
	padding: 0px 0px 0px 12px;
	background: url(/images/arrows/arrow_maroon.png) no-repeat 2px 9px;
	background-color: #fff;
	color: #666;
	text-decoration: none;
	border-top: 1px solid #E6DCDB;
}
#importantlinks li a:hover {
	background-color: #efefef;
	color: #000;
}
#importantlinks li ul li {	
	font-size: .95em;
}
#importantlinks li ul li a {
	display: block;
	padding: 0px 0px 0px 20px;
	background: none;
	color: #666;
	background-color: #fff;
	text-decoration: none;
	border-top: 1px solid #fff;
}
#importantlinks li ul li a:hover {
	background-color: #efefef;
	color: #000;
}
#importantlinks li ul li ul li {	
	font-size: .92em;
}
#importantlinks li ul li ul li a {
	display: block;
	padding: 0px 0px 0px 28px;
	background: none;
	color: #666;
	background-color: #fff;
	text-decoration: none;
	border-top: 1px solid #fff;
}
#importantlinks li ul li ul li a:hover {
	background-color: #efefef;
	color: #000;
}

/* END IMPORTANT LINKS */

/* START LINK SEARCH */

#linkSearch {
	width: 201px;
	float: left;
	margin: 10px 0px 0px 1px;
	padding: 3px 0px 0px 0px;
	border-bottom: 1px solid #E6DCDB;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
	color: #333;
}
#linkSearchTitle {
	line-height: 20px;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9px;
	text-transform: uppercase;
	color: #333;
	background-color: #E6DCDB;
}
#linkSearch form {
	margin: 0px;
	padding: 3px;
	font-weight: normal;
	color: #333;
	background-color: #fff;
}
#lsTip {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #333;
	background-color: #fff;
	line-height: 16px;
	display: block;
	padding: 3px;
}
#linkSearch ul {
	width: 150px;
	list-style: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;
}
#linkSearch ul li {
	width: 200px;
	font-size: .95em;
	list-style: none;
	display: inline; /*for IE5 and IE6 */
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	float: left;
	color: #333;
	border-top: 1px solid #E6DCDB;
}
#linkSearch ul li a {
	display: block;
	padding: 0px 0px 0px 12px;
	background: url(/images/arrows/arrow_maroon.png) no-repeat 2px 8px;
	color: #666;
	background-color: #fff;
	text-decoration: none;
}
#linkSearch ul li a:hover {
	background-color: #E6DCDB;
	color: #333;
}

/* END LINK SEARCH */

/* START QUICK LINKS DIV DROPDOWN */

#quicklinksdivdropdown {
	display: inline;
	position: absolute;
	width: 150px;
	left: 50%;
	margin: 5px 0px 0px 220px;
	padding: 0px;
	background-color: transparent;
	top: 205px; 
}
#qlheader {
  visibility: visible;
	z-index: 2000;
	position: relative;
	cursor: pointer;
	border: dotted 1px #666;
	padding: 2px;
}
#qlheader img {
	vertical-align:middle;
}

#quicklinksdivdropdown div {
	float: right;
	clear: both;
	display: inline;
}
#quicklinksdivdropdown ul { 
	width: 150px;
	list-style: none;
	text-align: left;
	margin: 0px;
	background-color: #efefef;
	padding: 1px;
	float: right;	
	border: 1px solid #999;
	position: relative;
	z-index: 1000;
	display: none;
}
#quicklinksdivdropdown li {
	width: 150px;
	list-style: none;
	display: inline; /*for IE5 and IE6 */
	line-height: 22px;
	margin: 0px;
	cursor: pointer;
	float: left;
}
#quicklinksdivdropdown li a {
	display: block;
	padding: 0px 0px 0px 12px;
	background: url(/images/arrows/arrow.png) no-repeat 2px 8px;
	color: #666;
	background-color: #efefef;
	text-decoration: none;
}
#quicklinksdivdropdown li a:hover {
	background-color: #fff;
	color: #000;
}

/* END QUICK LINKS DIV DROPDOWN */

/* START QUICK NEWS */

#quicknews ul { 
	width: 150px;
	list-style: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;	
}
#quicknews li {
	width: 150px;
	list-style: none;
	display: inline; /*for IE5 and IE6 */
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	font-size: .95em;
	background-color: #fff;
	float: left;
	color: #666;
	border-top: 10px solid #fff;
}
#quicknews li.head {
	background-color:  #f1b025;
	font-weight: bold;
	color: #000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 10px;
}

/* END QUICK NEWS */

/* START BULLETINS BODY */

#bulletinsBody {
	width: 520px;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	border: 0px;
	overflow: auto;
}
#bulletinsBody ul { 
	width: 518px;
	list-style: none;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0;
	float: left;	
}
#bulletinsBody li {
	width: 518px;
	list-style: none;
	display: inline; /*for IE5 and IE6 */
	line-height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #C8C8C8;
	color: #333;
	float: left;
	border-bottom: 1px solid #fff;
}
#bulletinsBody li a {
	display: block;
	padding: 0px 5px 0px 5px;
	color: #666;
	background-color: #f0f0f0;
	text-decoration: none;
}
#bulletinsBody li a.whatisthis {
	background: none;
	background-color: #C8C8C8;
	color: #000;
	padding: 0px 0px 0px 0px;
	display: inline;
}
#bulletinsBody li a:hover {
	background-color: #999999;
	color: #fff;
}
#bulletinsBody li a.whatisthis:hover {
	background-color: #C8C8C8;
	color: #000;
}
#bulletinsBody a img {
	border: 0px;
}

/* END BULLETINS BODY */

/* START WHAT IS THIS */

.whatisthis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9px;
	color: #333;
}
a.whatisthis {
  position: relative;
  z-index: 100;
  color: #000;
  text-decoration: none;
}
a.whatisthis img { 
	border: 0px;
}
a.whatisthis:hover {
	z-index: 101;
	cursor: help;
	border: 0px;
}
a.whatisthis span {
	display: none;
}
a.whatisthis span strong {
	font-family: inherit;
	color: #990000;
	text-decoration: underline;
}
a.whatisthis:hover span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	text-transform: none;
	display: block;
  position: absolute;
  padding: 3px;
  top: 1.5em; 
	left: -7em; 
	width: 108px;
  border: 1px solid #1B5793;
  background-color: #E0F2FF; 
	color: #000;
  text-align: left;
}

/* END WHAT IS THIS */
.randomSpotLight {
  display: none;
}
